/*初始化样式*/
html {
    margin: 0;
    padding: 0;
    border: 0;
}

body,
div,
span,
object,
iframe,
h1,
h2,
h3,
h4,
p,
blockquote,
pre,
a,
address,
code,
b,
em,
img,
dl,
dt,
dd,
ol,
ul,
li,
fieldset,
form,
label,
footer,
header,
hgroup,
nav,
section {
    margin: 0;
    padding: 0;
    border: 0;
}

body {
    background: #fff;
    color: #666;
    position: relative;
    font: 12px/1.5 arial;
    vertical-align: baseline;
    width: 100%;
    overflow-x: hidden;
}

a {
    text-decoration: none;
    outline: none;
}

a:link {
    color: #666;
}

a:visited {
    color: #666;
}

a:hover,
a:active,
a:focus {
    color: #009b4c;
    text-decoration: none;
    outline: none;
}

p {
    margin: 0;
}

input {
    padding: 0;
    margin: 0;
    font-family: 'Microsoft YaHei';
}

img {
    border: none;
    background: none;
    vertical-align: middle;
}

ul,
ol,
li {
    list-style-type: none;
}

select,
input,
img,
select {
    vertical-align: middle;
}

table {
    border-collapse: collapse;
    border-spacing: 0
}

table,
th,
td {
    vertical-align: middle
}

.clearfix:after {
    content: ".";
    display: block;
    height: 0;
    clear: both;
    overflow: hidden;
    visibility: hidden;
}

.clearfix {
    zoom: 1
}

.clearboth {
    height: 0px;
    line-height: 0px;
    overflow: hidden;
    clear: both;
    font-size: 0px;
}

h1,
h2,
h3,
h4 {
    font-size: 12px;
    font-weight: bold;
}

hr {
    border: 0;
    border-top: 1px solid #ccc;
    height: 0;
}

dt {
    font-weight: normal;
}

/*----- Common css ------*/
.fl {
    float: left;
}

.fr {
    float: right;
}

.di {
    _display: inline;
}

.fwn {
    font-weight: normal;
}

.dib {
    *display: inline;
    _zoom: 1;
    _display: inline;
    _font-size: 0px;
}

.flex {
    display: flex;
    justify-content: space-between;
    align-items: center;
    flex-wrap: wrap;
}

.flexd {
    display: flex;
    justify-content: space-between;
    flex-wrap: wrap;
}

.wh {
    width: 1200px;
    margin: 0 auto;
}

.pos {
    position: relative;
    width: 1920px;
    left: 50%;
    margin-left: -960px;
}

.com-img {
    display: inline;
    overflow: hidden;
    margin: 0 auto;
    display: table;
    width:325px;height: 244px;border: 8px solid #f7f7f7
}

.com-img img {
    transition: all 0.8s;
    -webkit-transition: all 0.8s;
    -moz-transition: all 0.8s;
    -o-transition: all 0.8s;
	height: 244px;
	display: block;
	margin: 0 auto;
}

.com-img:hover img {
    transform: scale(1.1);
    -webkit-transform: scale(1.1);
    -moz-transform: scale(1.1);
    -o-transform: scale(1.1);
    -ms-transform: scale(1.1);
}



.container-fluid {
    width:1400px;margin:0 auto;
}



.x-top {

}

.pro_table{width:100%;}
.tr_one{background: #eaf1fe;}
.tr_one_t1{text-align: left;padding-left: 10px;}
.tr_one_t{width: 40%;
    padding-right: 10px;
    text-align: right;}
.tr_one_td{width: 20%;padding-left: 10px;}
.tr_two{background: #f7caac;}
.tr_two span{color: #ff0000;padding-left: 10px;}

.top_one{background: #f8f8f8;z-index: 999}
.wel {
    color: #888888;
    font: 400 14px/44px "Microsoft yahei";
}

.x-seo {
    color: #888888;
    font: 400 14px/44px "Microsoft yahei";
    float: right;
}

.x-seo a {
    color: #888888;
    font: 400 14px/44px "Microsoft yahei";
    padding:0 4px;
}

.x-seo a:hover {
    color: #666;
}

.top-phone {
    background: url(../images/top_tel.png) no-repeat left center;
    padding-left: 66px;
    text-align: right;
    margin-top: 15px;
}

.top-phone h3 {
    color: #666666;
    font: 400 16px/22px "Microsoft yahei";
}

.top-phone p {
    color: #111111;
    font: 400 26px/30px "arial";
    font-weight: bold;
}
.top_line{padding:12px 46px;}
.top-ys-list {}

.top-ys-list li {
    background: url(//cdn.myxypt.com/58daf530/22/02/a8dd791055c4267fcfc0f5fa6f5bb8bc5d74a10a.png) no-repeat center;
    width: 76px;
    height: 82px;
    float: left;
    margin-left: 22px;

}

.top-ys-list li .img {
    text-align: center;
    margin-top: 19px;
}

.top-ys-list li .img img {
    max-width: 100%;
}

.top-ys-list li h3 {
    text-align: center;
    color: #ffffff;
    font: 400 14px/30px "Microsoft yahei";
}


.menu_list{width:310px;margin:0 auto;}
.menu_head{height:47px;line-height:47px;padding-left:38px;font-size:18px;color:#525252;cursor:pointer;border:1px solid #e1e1e1;position:relative;margin:0px;font-weight:bold;background:#f1f1f1 url(../images/pro_left.png) center right no-repeat;}
.menu_list .current{background:#f1f1f1 url(../images/pro_down.png) center right no-repeat;}
.menu_body{line-height:38px;border-left:1px solid #e1e1e1;backguound:#fff;border-right:1px solid #e1e1e1;}
.menu_body a{display:block;height:38px;line-height:38px;padding-left:38px;color:#777777;background:#fff;text-decoration:none;border-bottom:1px solid #e1e1e1;font-size: 14px;text-indent: 1em;}
.menu_body a:hover{text-decoration:none;}



/* 导航样式 */
.x-menubg {
    background-color: #0072c9;
}

.x-menu {}

.x-menu>li {
    float: left;
    position: relative;
    text-align: center;
}

.x-menu>li>a {
    display: block;
    color: #ffffff;
    font: 400 16px/64px "Microsoft yahei";
    width: 154px;
	overflow: hidden;
	    text-overflow: ellipsis;
	    white-space: nowrap;
}

.x-menu>li>a:hover {
    background: #f4a10f;
    color: #fff;
}

.x-menu>li.active>a {
    /* background: #b60b03;
    color: #fff; */
}

.x-menu>li:after {
    content: '';
    position: absolute;
    z-index: 100;
    width: 100%;
    left: 0;
    height: 40px;
    opacity: 0;
    top: 100%;
}

.x-menu>li:hover .x-sub-menu {
    opacity: 1;
    visibility: visible;
    -webkit-transform: translateY(0);
    transform: translateY(0);
}

.x-sub-menu {
    position: absolute;
    z-index: 9999;
    width: 100%;
    left: 0;
    top: 64px;
    background: rgba(255, 255, 255);
    /*border-radius: 5px;*/
    padding: 10px 0;
    opacity: 0;
    visibility: hidden;
    -webkit-transform: translateY(20px);
    transform: translateY(20px);
    -webkit-transition: all .5s ease;
    transition: all .5s ease;
}

.x-sub-menu>li>a {
    display: block;
    text-align: center;
    font-size: 14px;
    color: #333;
    line-height: 2;
    padding: .5em;
}

.x-sub-menu>li>a:hover {
    background: #f4a10f;
    color: #fff;
}

/*.x-sub-menu:after {*/
/*  content: '';*/
/*  width: 0;*/
/*  height: 0;*/
/*  line-height: 0;*/
/*  font-size: 0;*/
/*  overflow: hidden;*/
/*  border-width: 10px;*/
/*  cursor: pointer;*/
/*  border-style: dashed dashed solid dashed;*/
/*  border-color: transparent transparent #fff transparent;*/
/*  border-top: none;*/
/*  position: absolute;*/
/*  top: -10px;*/
/*  left: 50%;*/
/*  margin-left: -10px;*/
/*  z-index: 99;*/
/*}*/







.index-ss-left {
    float: left;
    color: #333333;
    font: 400 18px/100px "Microsoft yahei";
}

.index-ss-left span {
    color: #d8170e;
    font: 600 18px/100px "Microsoft yahei";
    text-transform: uppercase;
}

.index-ss-left a {
    color: #777777;
    font: 400 18px/77px "Microsoft yahei";
    position: relative;
    padding-left: 20px;
}

.index-ss-left a::after {
    position: absolute;
    content: "";
    width: 1px;
    height: 14px;
    background-color: #e3e3e3;
    display: block;
    left: 10px;
    top: 3px;
}

.index-ss-left a:hover {
    color: #d8170e;
}





/*主标题*/


.x-title {
    color: #333333;
    position: relative;
    font: 600 40px/58px "Microsoft yahei";
    margin-bottom: 40px;
}


.x-title h4 {
    position: absolute;
    color: rgba(182, 182, 182, 0.14);
    font: 600 80px/80px "Airal";
    text-transform: uppercase;
    text-align: center;
    left: 0;
    right: 0;
}

.x-title h3 {
    z-index: 999;
    color: inherit;
    font: 600 40px/80px "Microsoft yahei";
    text-align: center;
}

.x-title h3 span {
    color: #d8170e;
}

.x-title p {
    text-align: center;
    color: #666666;
    font: 400 18px/26px "Microsoft yahei";
}

@media (max-width: 1024px) {
    .x-title h3 {
        font-size: 20px;
    }

    .x-title a {
        width: 30px;
        height: 30px;
        line-height: 30px;
    }
}

.x-title.white {
    color: #fff;
}


/*产品中心*/
.x-product {
    background-color: #fff;
    padding-top: 60px;
}

.x-product-left-sort {
    width:310px;
    float: left;
}

.x-product-left-sort-tt {
    background:url(../images/pro_bg.jpg) center center no-repeat;
    color: #ffffff;
    height: 86px;
    font-size:28px;
    text-transform: uppercase;
    text-align: center;padding-top: 12px;
}

.x-product-left-sort-tt span {
    display: block;
    text-transform: uppercase;
    color: rgba(255, 255, 255, 0.5);
    font: 400 14px/20px "Airal";
}

.x-product-l-sort {
    background: #f8f8f8;
    padding: 15px;
}



.x-product-l-sort li+li {

}

.x-product-l-sort li a {
    font: 400 16px/48px "Microsoft yahei";
}

.x-product-l-sort li a:hover{
    color: #d8170e;
}



.x-product-l-sort .sore1_li{}
.x-product-l-sort .sore1_li a{background: url(../images/ico1.png) left center no-repeat;display: block;    padding-left: 28px;border-bottom: 1px dashed #ddd;font-size: 20px;line-height: 60px}
.x-product-l-sort .sore1_li2 a{background: url(../images/ico2.png) left center no-repeat;border-bottom: none;font-size: 16px;line-height: 40px}


.index-product-right {
    width: 1060px;
}

.index-product-right-1 {}


.index-product-right-2 {

}

.index-product-right-2 li {
    display: inline-block;
    vertical-align: top;margin-bottom: 15px
}

.index-product-right-2 li h3 {
    background-color: #f7f7f7;
    color: #444444;
    font: 400 16px/47px "Microsoft yahei";
    text-align: center;
}

.index-product-right-2 li:hover h3 {
    background-color: #0072c9;
    color: #fff;
}




.x-product-item {
    padding: 0 1px;
    background: #fff;
}

.x-product-item a {
    display: block;
    padding: 25px;
    padding-right: 40px;
    border: 1px solid transparent;
}

.x-product-itembg {}

.x-product-item .img {
    width: 440px;
    float: left;
    border: 1px solid #f1f1f1;
}

.x-product-item .wz {
    width: 370px;
    margin-top: 25px;
    float: right;
}

.x-product-item .wz h3 {
    color: #333333;
    font: 600 22px/40px "Microsoft yahei";
    margin-bottom: 15px;
}

.x-product-item .wz p {
    color: #777777;
    font: 400 16px/32px "Micvrosoft yahei";
}

.x-product-item .wz span {
    display: block;
}

.index-product-right-1 .owl-dots {
    display: block !important;
    position: absolute;
    left: 57%;
    bottom: 66px;

}

.index-product-right-1 .owl-dots .owl-dot {
    background-color: #dedede;
    width: 12px;
    height: 12px;
    margin-right: 10px;
}

.index-product-right-1 .owl-dots .owl-dot.active {
    background-color: #d8170e;
}

.x-product-list {
    font-size: 0;
    margin: 44px -15px 0 -15px;
}

.x-product-list li {
    display: inline-block;
    vertical-align: top;
    width: calc(25% - 30px);
    margin-left: 15px;
    margin-right: 15px;
}

.x-product-list li h3 {
    background-color: #f1f1f1;
    color: #444444;
    font: 400 16px/47px "Microsoft yahei";
    text-align: center;
}

.x-product-list li:hover h3 {
    background-color: #d8170e;
    color: #fff;
}




@media (max-width: 1024px) {
    .x-product-list li {
        margin-bottom: 20px;
    }

    .x-product-list li h3 {
        font-size: 14px;
        padding: 1em 0;
    }
}





/*热推产品*/
.index-tt {
    position: relative;
    color: #333333;
    font: 600 24px/28px "Microsoft yahei";
    padding-left: 20px;
}

.index-tt::before {
    content: "";
    width: 8px;
    height: 28px;
    background-color: #d8170e;
    display: block;
    position: absolute;
    left: 0;
    top: 0;
}

.index-tt span {
    color: #999999;
    font: 400 16px/28px "Airal";
    text-transform: uppercase;
}

.index-tt img {
    margin-left: 20px;
}

.index-tt a {
    display: block;
    width: 88px;
    background: url(//cdn.myxypt.com/58daf530/22/02/02c1703b0698fb266b88f98e61899229454e5bad.png) no-repeat center right;
    float: right;
    color: #999999;
    font: 400 14px/28px "Microsoft yahei";
}

.index-hot-product {
    background:url(../images/bg1.jpg) center center no-repeat;
    padding-top: 62px;
    padding-bottom: 70px;
}

.index-hot-product-con {
    margin-top: 36px;
}
.index-hot-product .x-title{color: #fff}
.index-hot-product .x-title p{color: #fff}
/*滚动*/
.pin {
    width: 1200px;
    margin: 0 auto;
}

.chan {
    text-align: center;
    position: relative;
}

.l_btn,
.r_btn {
    position: absolute;
    cursor: pointer;
    top: 36%;
}

.l_btn {
    left: -80px;
}

.r_btn {
    right: -80px;
}

.twt {
    float: left;
}

.twt li a.img {
    position: relative;
    display: block;
    border: 1px solid #f1f1f1;
}

.twt li a.img img {
    display: block;
    width: 325px;
    height: 330px;
}

.twt li a.img h3 {
    position: absolute;
    color: #fff;
    font: 600 16px/52px "Microsoft yahei";
    bottom: 3%;
    left: 3%;
	background:rgba(0, 0, 0, .4);width:94%;
}

.twt li {
    float: left;
    overflow: hidden;
    margin-left: 20px;
}

.twt li:hover .img h3 {
    color: #fff;
	background:#0174c9
}

#m_demo {
    overflow: hidden;
    width: 100%;
    margin: 0 auto;
    padding-top: 20px;
}

#m_indemo {
    float: left;
    width: 800%
}

#m_demo1 {
    float: left;
}

#m_demo2 {
    float: left;
}

.huise {
    width: 1920px;
    position: relative;
    left: 50%;
    margin-left: -960px;
    background: #f5f5f5;
    padding-bottom: 50px;
    padding-top: 70px;
}

#demo {
    overflow: hidden;
    width: 100%;
    margin: 0 auto;
}

#indemo {
    float: left;
    width: 800%
}

#demo1 {
    float: left;
}

#demo2 {
    float: left;
}


.anls {}

.product_list3 {}

.product_list3 li {
    float: left;
    margin-right: 20px;
    _display: inline;
    position: relative;padding-bottom: 12px;width: 325px;overflow: hidden;
}

.product_list3 li a.img {}

.product_list3 li .img img {
    width: 325px;
    height: 278px;border: 10px solid #fff
}
.pz_txt{color: #333;padding: 12px 14px;background: #fff;text-align: center;height: 174px;}
.product_list3 li h3 {
    font-size: 18px;line-height: 24px;font-weight: 600;padding-bottom: 12px;
}
.pz_txt p{font-size: 16px;color: #444}

.product_list3 li h3 a {
    font-weight: normal;
    line-height: 40px;
    font-size: 16px;
    color: #fff;
}

.product_list3 li a.img {
    display: block;
}

.product_list3 li:hover h3 {
    color: #0072c9;
}





/*案例*/
.x-case {
    padding: 60px 0 80px;
}

.pz_bot_txt{padding:20px 0;width:80%;margin:0 auto;color:#fff;text-align:center}
.pz_bot_txt h2{font-size:22px;}
.pz_bot_txt span{display:block;line-height:58px;background:#014478;border-radius:20px;width:80%;font-size:20px;margin:20px auto;}



/* 横幅 */
.index-hf {
    background: url(../images/fg.jpg) no-repeat center;
    padding: 45px 0 58px;
}

.index-hf-left {
    width: 700px;
    padding-top: 20px;
}

.index-hf-left h3 {
    color: #fff;
    font: 600 46px/52px "Microsoft yahei";
    margin-bottom: 15px;
}

.index-hf-left h3 span {
    width: 60px;
    height: 4px;
    background-color: #fff;
    display: inline-block;
    margin-bottom: 13px;
    margin-left: 15px;
    margin-right: 15px;
}

.index-hf-left p {
    color: rgba(255, 255, 255, 0.8);
    font: 400 18px/32px "Microsoft yahei";
}

.index-hf-right {
    width: 366px;
    text-align: center;margin-left: 256px;
}

.index-hf-right h3 {
    background: url(../images/tel.png) no-repeat 66px center;
    text-align: left;
    padding-left: 125px;
    color: #ffffff;
    font: 400 16px/44px "Microsoft yahei";
}

.index-hf-right p {
    color: #ffffff;
    font: 600 38px/66px "Airal";
}

.index-hf-right a {
    width: 170px;
    height: 40px;
    margin: 0 auto;
    display: block;
    background-color: #ffffff;
    color: #f4a10f !important;
    font: 400 18px/40px "Microsoft yahei";
    margin-top: 25px;
    border-radius: 3px;
}

/*优势*/
.index-ys {
    padding: 60px 0 100px;
    background: url(../images/ys_bg.jpg) no-repeat center center;
}

.index-ys .x-title h3 {
    font-size: 54px;
}

.index-ys .x-title p {
    color: #333333;
    font: 400 24px/46px "Microsoft yahei";
}

.tabz {
    height: 182px;
}

.tabz li {}

.tabz li .text {
    padding: 10px;
    background-color: #919291;
}


/*高品质追求*/
.box2 {
    width: 1200px;
    margin: 0 auto;
    margin-top: 20px;
}

.tabz {
    position: relative;
    display: flex;
    justify-content: center;
    align-items: center;
    margin-top: 50px;
}

.tabz li {
    float: left;
    width: 25%;
    display: block;
    /* background: #919291; */
    text-align: center;
    color: #666666;
    cursor: pointer;
    border-top-left-radius: 10px;
    border-top-right-radius: 10px;
    overflow: hidden;
}

.tabz li .img {
    background-color: rgba(255, 255, 255, .01);
    height: 88px;
    padding-top: 20px;
    opacity: 0.01;
}

.tabz li .text {
    padding: 23px;
}

.tabz li .text h3 {
    color: #ffffff;
    font: 600 20px/30px "Microsoft yahei";
}

.tabz li .text h4 {
    color: rgba(255, 255, 255, .5);
    font: 400 12px/20px "Airal";
    text-transform: uppercase;
}

.ttz li .img {
    position: relative;
    width: 628px;
}

.ttz li .img .imgbg {
    position: absolute;
    z-index: 0;
    left: 0;
    top: 0;
    width: 620px;
    height: 370px;
    background-color: rgba(255, 168, 0, .5);
}

.ttz li .img img {
    position: relative;
    z-index: 9999;
    width: 620px;
	height: 372px;
    margin-top: 8px;
    margin-left: 8px;
}

.ttz li .text {
    width: 688px;
    text-align: left;
}

.ttz li .text h3 {
    color: #333333;
    font: 600 34px/60px "Microsoft yahei";
    position: relative;
    padding-bottom: 32px;
}

.ttz li .text h3::after {
    position: absolute;
    content: "";
    width: 68px;
    height: 6px;
    background-color: #ffa800;
    display: block;
    bottom: 0px;
}

.ttz li .text h3 span {
    display: block;
    text-transform: uppercase;
    color: #999999;
    font: 400 14px/20px "Airal";
}

.ttz li .text p {
    margin-top: 20px;
    color: #666666;
    font: 400 16px/34px "Microsoft yahei";
}

.ttz li .text a {
    display: block;
    width: 300px;
    height: 40px;
    color: #ffffff;
    font: 400 16px/40px "Microsoft yahei";
    background-color: #ffa800;
    margin-top: 40px;
    text-align: center;
}

.tabz li.cur .img {
    background-color: #0072c9;
    opacity: 1;
}

.tabz li.cur .text {
    background: url(../images/line1.png) no-repeat center 10px #0072c9;
}


.tabz li:hover,
.tabz li.cur {
    position: relative;
    color: #fff;
    cursor: pointer;
}

.tabz li:hover a,
.tabz li.cur a {
    color: #fff;
}

.ttz {
    display: none;
    margin-top: 30px;
}

.list1z {
    padding: 8px 10px;
}

.list1z li {
    position: relative;
    vertical-align: middle;
    float: left;
    margin-right: 26px;
    margin-bottom: 26px
}

.list1z li a.img {
    display: block
}

.list1z li a.img img {
    width: 376px;
    height: 270px;
}


.list1z li:nth-child(3n) {
    float: right;
    margin-right: 0px;
}

.dac {
    background: #03479c;
    border-bottom-left-radius: 5px;
    border-bottom-right-radius: 5px;
    line-height: 45px;
    height: 45px;
}

.list1z li h3 {
    color: #fff;
    font-size: 16px;
    float: left;
    font-weight: normal;
    margin-left: 5%;
}

.list1z li h3 a {
    color: #fff;
    font-size: 16px;
    line-height: 45px;
}

.list1z li:hover .dac {
    background: #b99562;
}


.mx {
    float: right;
    color: #fff;
    font-size: 16px;
    margin-right: 5%;
}

.mx a {
    color: #fff;
    font-size: 16px;
}











/*关于我们*/
.x-about {
    background: url(../images/about_bg.jpg) no-repeat top center;
    padding-top: 50px;
}

.x-about .x-title h4 {
    color: rgba(182, 182, 182, 0.14);
}

.x-about .x-title h3 {
    color: #fff;
}

.x-about .x-title p {
    color: #fff;
}

.x-about-box {
    box-shadow: 0 0 10px #ccc;
    padding: 20px;
    background-color: #fff;
}

.x-about-left {
    width: 600px;
}

.x-about-left img {
    max-width: 100%;
}

.x-about-right {
    width:688px;padding-top: 20px;
}

.x-about-right p {
    color: #666666;
    font: 400 16px/32px "Microsoft yahei";
}

.x-about-more {
    margin-top: 30px;
}

.x-about-more a {
    display: block;
    float: left;
    color: #fff !important;
    width: 200px;
    font: 400 16px/55px "Microsoft yahei";
    background-color: #ffa800;
    text-align: center;
}

.x-about-more a+a {
    background-color: #eeeeee;
    color: #666666 !important;
}


/*案例*/
.index-hot-case {
    padding: 44px 0 70px;
}

.index-hot-case-con {
    margin-top: 40px;
}

.index-hot-case .index-tt a {
    font-size: 16px;
    color: #999999;
}

.x-case-list {
    margin-left: -10px;
    margin-right: -10px;
}

.x-case-itembg {
    padding: 0 10px;
}

.x-case-list .x-case-item .img img {
    max-width: 100%;
}

.x-case-list .x-case-item h3 {
    color: #666666;
    font: 400 16px/47px "Microsoft yahei";
    text-align: center;
    background-color: #f8f8f8;
}

.x-case-list .x-case-item:hover h3 {
    color: #fff;
    background-color: #d8170e;
}

/*新闻*/
.x-news {
    background-color: #f8f8f8;
    padding: 60px 0;
}

.tabsz {
    display: flex;
    justify-content: center;
}

.tabsz li+li {
    margin-left: 20px;
}

.tabsz li a {
    width: 200px;
    display: block;
    color: #444444;
    font: 400 18px/56px "Microsoft yahei";
    border: 1px solid #e8e8e8;
    text-align: center;
}

.tabsz li:hover a {
    color: #fff;
    background-color: #d8170e;
    border: 1px solid #d8170e;
}

.tabsz_content {
    margin-top: 60px;
}

.ttsz {
    display: none;
}
.text{padding:8px 14px;}
.x-news-img{width:850px}
.x-news-img li{
    width:400px;
    background-color: #ffffff;margin-right:25px
}

.x-news-img .text h3 a{
    display: block;
    color: #333333;
    font: 600 18px/52px "Microsoft yahei";
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
}

.x-news-img .text p {
    color: #999999;
    font: 400 15px/25px "Microsoft yahei";
	display: -webkit-box;    
-webkit-box-orient: vertical;    
-webkit-line-clamp: 2;    
overflow: hidden; 
}

.x-news-img .text .date {
    color: #999999;
    font: 400 14px/56px "Microsoft yahei";
}

.x-news-img .img {
    overflow: hidden;
}

.x-news-right {
    width:550px;
}
.x-news-right li{background:#fff;height:120px;border:1px solid #ddd}
.x-news-right li+li {
    margin-top: 20px;
}

.x-news-right li .date {
    width: 100px;

    float: left;
    background-color: #fff;
    margin: 20px 10px;
    text-align: center;    border-right: 1px solid #ddd;
}

.x-news-right li .date h4 {
    color: #454545;
    font: 600 30px/52px "Microsoft yahei";
}

.x-news-right li .date h5 {
    color: #666666;
    font: 400 16px/26px "Microsoft yahei";
}

.x-news-right li .text {
    width: 424px;
    float: right;
}
.x-news-right .text{padding:17px 14px}
.x-news-right li .text h3 {
    color: #333333;
    font: 400 18px/26px "Microsoft yahei";
    margin-bottom: 6px;
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
}

.x-news-right li .text p {
    color: #888888;
    font: 400 15px/32px "Microsoft yahei";
    word-break: keep-all;
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
}

.x-news-right li .text .more {
    color: #888888;
    font: 400 14px/20px "Airal";
    position: relative;
    transition: all 0.8s;
}

.x-news-right li .text .more::before {
    content: "";
    display: block;
    width: 0px;
    height: 1px;
    position: absolute;
    left: 0;
    top: 10px;
    background-color: #0072c9;
    transition: all 0.8s;
}

.x-news-right li:hover .date {
   /* background-color: #0072c9;*/
    color: #0072c9;
}

.x-news-right li:hover .date h4 {
    color: #0072c9;
}

.x-news-right li:hover .date h5 {
    color: #0072c9;
}

.x-news-right li:hover .text h3 {
    color: #0072c9;
    font-weight: 600;
}

.x-news-right li:hover .text .more {
    padding-left: 66px;
    transition: all 0.8s;
    color: #0072c9;
}

.x-news-right li:hover .text .more::before {
    width: 55px;
    transition: all 0.8s;
}





.x-link {
    background: #fff;
    padding: 22px 0;
}



.x-link-tt {
    color: #333333;
    font: 400 16px/20px "Microsoft yahei";
    border-right: 1px solid #e5e5e5;
    padding-right: 28px;
    margin-right: 20px;
}

.x-link-tt span {
    display: block;
    color: rgba(0, 0, 0, 0.1);
    font: 600 28px/30px "Microsoft yahei";
    text-transform: uppercase;
}


.x-link .x-link-r {
    width:calc(100% - 148px);
    position: relative;
}
.x-link .sec {
    display: none;
    position: absolute;
    bottom: 100%;
    left: 0;
    background: rgba(255, 255, 255, .6);
    padding: 10px;
    min-width: 120px;
}

.x-link  a {
    font-size: 14px;
	font-weight: normal;
	color: rgba(0, 0, 0, .6);
    line-height: 1.8;
    margin-right: 22px;
    white-space: nowrap;
}




.x-layout {
    background-color: #0a1823;
    padding: 45px 0;
}

.x-layout-logo {
    margin-bottom: 20px;
}

.x-layout-desc {
    font-size: 12px;
    color: rgba(255, 255, 255, 0.5);
}

.x-layout-contact {
    padding-left:8px;
}

.x-layout-contact-tel h3 {
    color:#ccc;
    font: 100 18px/30px "Microsoft yahei";
}

.x-layout-contact-tel p {
    color: #fff;
    font: 600 28px/40px "Microsoft yahei";
}

.x-layout-contact-p {
    margin-top: 10px;
}

.x-layout-contact-p p {
    color: rgba(255, 255, 255, 0.4);
    font: 400 14px/28px "Microsoft yahei";
}

.x-layout-contact a {
    color: #fff;
}

.x-layout-menu {
    width: 780px;
}

.x-layout-menu dl {
    float: left;
    width: 180px;
}

.x-layout-menu dl+dl {
    width: 180px;
}

.x-layout-menu dl .ft_product {
    width: 200px;
}

.x-layout-menu dl .ft_product dd {
    width: 100%;
}

.x-layout-menu dl dt {
    color: #ccc;
    font: 100 18px/30px "Microsoft yahei";
    margin-bottom: 15px;
}

.x-layout-menu dl dd a {
    display: block;
    color: rgba(255, 255, 255, 0.4);
    font: 400 14px/30px "Microsoft yahei";
}

.x-layout-menu dl dd a:hover {
    color: rgba(255, 255, 255, 0.7);
}

.x-layout-menu dl+dl dd a {
    display: block;
    width: 100%;
    float: left;
}

.x-layout-ewm {
    text-align: center;
    width:200px;
    margin-left: 20px;
}

.x-layout-ewm img {
    max-width: 110px;float:left
}

.x-layout-ewm p {
    color: rgba(255, 255, 255, 0.4);
    font: 400 12px/24px "Microsoft yahei";padding-top:32px
}

.x-footer {
    background: #0a1823;
    padding: 17px 0;
    text-align: center;
    color: rgba(255, 255, 255, 0.4);
    font: 400 14px/28px "Microsoft yahei";
    border-top: 1px solid rgba(255, 255, 255, 0.1);
}

.x-footer a {
    color: rgba(255, 255, 255, 0.4) !important;
    font: 400 14px/28px "Microsoft yahei";
}

.x-footer a:hover {
    color: rgba(255, 255, 255, 0.8) !important;
}




/*内页左侧样式*/
.container {
    width: 1200px !important;
    margin: 0 auto;
    padding: 0;
}

.page-product-inquiry a {
    color: #fff;
}


@media (max-width: 992px) {
    body {
        padding-top: 60px;
        padding-bottom: 50px;
    }
}



.box4{padding-bottom:35px;}
.box4 .cont{margin-top:40px;position:relative;}

.box4 .cont2{margin-top:50px;position:relative;}

    .slideGroup{text-align:left; }
        .slideGroup .parHd{ height:56px; line-height:56px;}
        .slideGroup .parHd ul{text-align:center;}
        .slideGroup .parHd ul li{ display:inline-block;cursor:pointer;width:228px;color:#333333;font-size:22px;text-align:center;margin:0 9px;cursor:pointer;background:#f4f4f4;font-weight: bold;}
        .slideGroup .parHd ul li.on{ line-height:56px;background:#0072c9;}
.slideGroup .parHd ul li.on a{color: #fff}
        .slideGroup .slideBox{ overflow:hidden; zoom:1; padding:40px 10px 0px 0px;}
        .slideGroup .sPrev{cursor:pointer;width:32px; height:45px;position:absolute;top:58%;left:-51px;z-index:99999;}
        .slideGroup .sNext{cursor:pointer;width:32px; height:45px;position:absolute;top:58%;right:-51px;z-index:99999;}
    

        .slideGroup .parBd ul{ overflow:hidden; zoom:1;}
        .slideGroup .parBd ul li{ margin:0 10px; float:left; _display:inline; overflow:hidden; text-align:center;position:relative;}
        .slideGroup .parBd ul li .pics{text-align:center; }
        .slideGroup .parBd ul li .pics img{ width:286px; height:216px; display:block;}
        .slideGroup .parBd ul li h3{text-align:center;font-size:14px;font-weight:normal;color:#333;line-height:43px;width:100%;}
        .slideGroup .parBd ul  li:hover h3{background:#0072c9;color: #fff}


.weixin {
position: relative;
}

.weixin img.qrcode {
position: absolute;
z-index: 99;
top:20px;
right:0;
width:110px;
max-width: none;
height:110px;
transform: scale(0);
transform-origin: top right;
opacity: 0;
-webkit-transition: all .4s ease-in-out;
-o-transition: all .4s ease-in-out;
transition: all .4s ease-in-out;

}

.weixin:hover img.qrcode {
transform: scale(1);
opacity: 1;
}


.top-r{float: right;position: relative;}
.headerrel01-lang{margin-left:32px;display:inline-block;vertical-align:middle;width:102px;text-align:left;position:relative}
.headerrel01-lang dt{padding-left:28px;background:url(../images/lan.png) left center no-repeat;height:44px;line-height:44px;cursor:pointer;}
.headerrel01-lang dt span{display:inline-block;vertical-align:middle;width:calc(100% - 17px);font-size: 14px;color: #999;font-weight: normal;}
.headerrel01-lang dt i{display:inline-block;vertical-align:middle;width:12px;height:12px;background:url(../images/jt.png) center center no-repeat;-webkit-background-size:cover;background-size:cover}
.headerrel01-lang dd{position:absolute;left:0;right:0;top:100%;background-color:#fff;box-shadow:0 0 10px rgba(0,0,0,.02);z-index:100;display:none}
.headerrel01-lang dd a{display:block;font-size:12px;color:#999;line-height:40px;padding:0 20px 0 28px;background-color:#fff;-webkit-transition:.2s;-o-transition:.2s;transition:.2s}
.headerrel01-lang dd a.on,.headerrel01-lang dd a:hover{background-color:#0372c4;color:#fff}
.headerrel01-so{margin:0 -10px 0 2px;display:inline-block;vertical-align:middle;position:relative;border-right: 1px solid #ddd;}
.headerrel01-so .btn{width:60px;height:60px;background:url(../images/z-i5.png) center center no-repeat;cursor:pointer}
.headerrel01-so .headerrel01-so-inner{position:absolute;top:100%;right:0;width:300px;z-index:100;display:none}
.headerrel01-so .headerrel01-so-inner input{outline:0;border:none}
.headerrel01-so .headerrel01-so-inner .inp{padding:0 60px 0 20px;display:block;width:100%;height:60px;line-height:58px;font-size:14px;color:#999;border:1px solid #eee;background-color:#fff;border-radius:5px}
.headerrel01-so .headerrel01-so-inner .sub{position:absolute;right:0;top:0;bottom:0;width:60px;background:url(../images/z-i5.png) center center no-repeat}
.headerrel01-hdr .headerrel01-so{display:none}
.headerrel01-lang:before{    width: 1px;
    height: 22px;
    background: #aaa;
    content: '';
    position: absolute;
    left: -15px;
    top: 11px;}

.x-logo img{float: left;}
.x-logo .logo_txt{
    float: left;
}
.x-logo .logo_txt h2{font-size: 40px;font-weight: bold;color: #0174c9}
.logo_txt p{font-size: 22px;color: #787b7d;letter-spacing: 23px;}
.index-ss{background: #f7f7f7}



.right_fdj{
    width:60%;
    float:right;

}


.right_fdj h1{

    font-size:22px;
    line-height:3;
}

.right_fdj h2,
.sj_left_fdj{
    display:none;
}

.right_fdj p{
    font-size:16px;
    display: inline-block;
    white-space: nowrap; 
    width: 100%; 
    overflow: hidden;
    text-overflow:ellipsis;
    line-height:2.6;
}
.sjxx{font-size:14px;font-weight:normal;line-height:28px;}

.right_fdj p:nth-child(6n+1) {
    
    animation-duration:1.2s;
}

.right_fdj p:nth-child(6n+2) {
    
    animation-duration:1.4s;

}
.right_fdj p:nth-child(6n+3) {
    
    animation-duration:1.6s;

}
.right_fdj p:nth-child(6n+4) {
    
    animation-duration:1.8s;

}
.right_fdj p:nth-child(6n+5) {
    
    animation-duration:2s;

}
.right_fdj p:nth-child(6n+6) {
    
    animation-duration:2.2s;

}
.right_fdj .weixin{
    margin-top:6%;
}

.right_fdj dl{
    
    float:left;
    

}

.right_fdj dl dd{
    text-align:center;

}

.preview {
    width:400px;
    height:440px;
    box-shadow: 0 1px 1px rgba(0, 0, 0, 0.3);
    border-top:1px solid #CCCCCC;
    
}


.preview img {
    max-width: none;
    
}




/* smallImg*/
.smallImg {
    position:relative;
    height:62px;
    margin-top:1px;
    background-color:#F1F0F0;
    padding:5px 0px;
    width:400px;
    overflow:hidden;
    float:left;
}
.scrollbutton {
    width:14px;
    height:50px;
    overflow:hidden;
    position:relative;
    float:left;
    cursor:pointer;
}
.scrollbutton.smallImgUp , .scrollbutton.smallImgUp.disabled {
    background:url(../images/d_08.png) repeat;


}
.scrollbutton.smallImgDown , .scrollbutton.smallImgDown.disabled {
    background:url(../images/d_09.png) repeat;
    margin-left:385px;
    margin-top:-50px;
}


#imageMenu {
    height:50px;
    width:360px;
    overflow:hidden;
    margin-left:0;
    float:left;
}
#imageMenu li {
    height:50px;
    width:60px;
    overflow:hidden;
    float:left;
    text-align:center;
}
#imageMenu li:first-child {
    margin-left:10px;
}
#imageMenu li img {
    width:50px;
    height:50px;
    cursor:pointer;
}




#imageMenu li#onlickImg img, #imageMenu li:hover img {
    width:50px;
    height:50px;
    border:3px solid #959595;
}


/* bigImg*/
.bigImg {
    position:relative;
    float:left;
    width:400px;
    height:375px;
    overflow:hidden;
}
.bigImg #midimg {
    width:400px;
    height:375px;
}
.bigImg #winSelector {
    width:235px;
    height:210px;
}
#winSelector {
    position:absolute;
    cursor:crosshair;
    filter:alpha(opacity=15);
    -moz-opacity:0.15;
    opacity:0.15;
    background-color:#000;
    border:1px solid #fff;
}
/* bigView*/
    #bigView {
    position:absolute;
    border: 1px solid #959595;
    overflow: hidden;
    z-index:999;
    left:450px !important;
    top:0px !important;
}
#bigView img {
    position:absolute;
    max-width: none;

}
.left_fdj{
    float:left;
    padding-left:5px;
    position: relative;
    margin-top:10px;
    

}
.pcxx{margin-top:20px}
.index-tit-nav {
    overflow: hidden;
    border-bottom: 1px solid #ccc;
}
.index-tit-nav li {
    font-size: 14px;
    float: left;
    cursor: pointer;
    width: 98px;
    text-align: center;
    border: 1px solid #ccc;line-height:46px
    
}
.index-tit-nav li.current {
    color: #FFF;background:#0083c9;
}
.pro-left-box h3 {
    font-size: 21px;
    margin-bottom: 20px;
}
.video_tit{font-size: 20px;line-height: 50px;text-align: center;color: #111}

.List_page{text-align:center;margin:8px;font-family:"宋体";clear:both;}
.List_page a{background:#fff;margin:1px;padding:4px 6px;border:1px solid #7CBBED;color:#333;font-family:"宋体";}
.List_page span{background:#7CBBED;color:#fff;margin:1px;padding:4px 6px;border:1px solid #7CBBED;font-family:"宋体";}
